CONTENTCustomizer Dialog.PHP Information Disclosure Vulnerability

Bugtraq ID: 26291
Class: Design Error
CVE: CVE-2007-5816
Remote: Yes
Local: No
Published: Nov 01 2007 12:00AM
Updated: Nov 15 2007 12:38AM
Credit: d3hydr8 discovered this issue.
Vulnerable: CONTENTCustomizer CONTENTCustomizer 3.1mp
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus